/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.1
**  Dateiversion: 27.08.06  
**  Datei       : nav_vlist.css
**  Funktion    : Formatierung der linken Hauptnavigation
**
*/

@media all
{

/*******************************************
* Vertikale Listennavigation
********************************************/

#col1_footer {
background:transparent url(../../bilder_css/col1_hg_footer.png) no-repeat scroll 13px 0;
height:24px;
overflow:hidden;
margin-bottom:20px;
width:218px;
}

#col1_content h3 img {
  margin-right:0.7em;
}
#col1_content .mainMenu {
    color: #222222;
    margin: 0;
    min-height: 217px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
#col1_content .mainMenu img {
    height: 10px;
    margin: 3px 5px 0 0;
}
#col1_content ul {
  width: 100%;
  overflow: hidden;
  margin: 0em 0 0em 0;
  list-style-type: none;
  border-top: 0px #ddd solid;
  border-bottom: 0px #ddd solid;
      text-align: right;
}
#col1_content ul a { display:block; text-decoration: none; }
#col1_content ul li { float:left; width: 100%; margin:0 0 3px; padding: 0;border-bottom:0px solid #FFFFFF; }

#col1_content ul li strong {
  height:22px;
  display:block;
   background-color: /* #182293; */ #6a6a6a; 
   /*color: #DEE096; */
  color:#C0E080;
  font-size: 12px;
  padding: 0 5px;
  line-height: 15px;
  height: 16px;
}

#col1_content ul li ul li strong {
  display:block;
  background-color: /*#172983;*/  #6a6a6a;
   /*color: #DEE096; */
  color:#C0E080;
  font-size: 11px;
  padding: 0 5px;
  line-height: 15px;
  height: 16px;
  font-weight:normal;
}

#col1_content ul li ul li ul li strong {
    /*background-color: #182293;
    color: #FFFFFF; */
  background-color:  /*#172983;*/  #6a6a6a;
    color:#C0E080;
    display: block;
    font-size: 10px;
    height: 15px;
    line-height: 15px;
    margin-bottom: 0;
    padding: 0 5px;
}

#col1_content ul li a {
    background: none repeat scroll 0 0 #96CA2A;
    border-bottom: 0 solid #FFFFFF;
    color: #333333;
    font-size: 12px;
    height: 16px;
    line-height: 15px;
    margin: 0;
    padding: 0 5px;
}

#col1_content ul li a:hover {
  background-color:/* #182293; */ #6a6a6a;
  color:#C0E080;
}

#col1_content ul li ul { list-style-type: none; margin:3px 0 0 0; padding: 0; }
#col1_content ul li ul li {float:left; width: 100%; margin:0; padding: 0;border:0px solid #000000;  }


#col1_content ul li ul li a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 0 solid #FFFFFF;
    color: /*#182293; */ #333333;
  font-size: 11px;
    height: 16px;
    line-height: 15px;
    padding: 0 5px;
}

#col1_content ul li ul li ul { list-style-type: none; margin:3px 0 0 0; padding: 0; }
#col1_content ul li ul li ul li { float:left; width: 100%; margin:1px 0; font-size: 10px; padding: 0;border:0px solid #000000; }
#col1_content ul li ul li ul li a {
  background: none repeat scroll 0 0 transparent;
    border-bottom: 0 solid #FFFFFF;
    color: /*#172983;*/  #6a6a6a;
  font-size: 10px;
    height: 16px;
    padding: 0px 5px;
}

#col1_content ul li ul li ul li a {
  background: none repeat scroll 0 0 transparent;
    border-bottom: 0 solid #FFFFFF;
    color:  /*#172983;*/  #6a6a6a;
  font-size: 10px;
    height: 16px;
    padding: 0px 5px;
}

#col1_content ul li ul li ul li a:hover { 
  display:block;
  background-color:#6a6a6a;
  color:#C0E080;
  font-size: 10px;
    height: 16px;
    padding: 0 5px;
}

#col1_content ul li ul ul li a{ 
  font-size: 10px;
}


#col1_content ul li#title {
  width: 95%;
  padding: 3px 0px 3px 7%;
  font-weight: bold;
  color: #444;
  background-color: #fff;
  border-bottom: 4px #888 solid;
}

#col1_content .active {
    background: url("../../bilder_css/navi_li_li.png") no-repeat scroll right 9px #000000;
    /*color: #DEE096; */
  color:#C0E080;
    margin: 3px 0 3px 0;
}

#col1_content .active a {
    background: /*#182293; */ #6a6a6a;
    /*color: #DEE096; */
  color:#C0E080;
    padding: 0 5px;
}


dfn {
display:none;
}

span.hidden {
display:none;
}

}
